uuid: e2744b7c-ad9f-4716-b931-6badcfe0c0c8
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.board_board_member
    - field.storage.entity_subqueue.field_board_members_tabs
id: entity_subqueue.board_board_member.field_board_members_tabs
field_name: field_board_members_tabs
entity_type: entity_subqueue
bundle: board_board_member
label: 'Board members Tabs'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings: {  }
field_type: entity_reference
